<ion-header [translucent]="true">
    <ion-toolbar>
      <ion-button (click)="logout()" [ngStyle]="{'float':'left','font-weight':'700'}" fill="clear" ><ion-icon name="log-out-outline"></ion-icon>Logout</ion-button>  
      <ion-title [ngStyle]="{'color':'#222428', 'font-weight':'700'}">CATEGORY LIST</ion-title>
    </ion-toolbar>
  </ion-header>

  
  
  <ion-content>
    <ion-grid>
      <ion-row>
        <ion-col>
          <div>
            <ion-card class="ion-text-center">
              <img height="90" Width="90" src="./assets/profile.png">
              <ion-card-content *ngFor="let i of items">
                <ion-card-title [ngStyle]="{'font-size':'19px', 'color':'#222428', 'font-weight':'700', 'margin-top':'10px', 'text-transform':'uppercase'}">{{i.lname}}, {{i.fname}} {{i.mname}}.</ion-card-title>
                <ion-card-title [ngStyle]="{'font-size':'14px', 'color':'#222428', 'font-weight':'500', 'margin-top':'10px'}">{{i.email}}</ion-card-title>
              </ion-card-content>
            </ion-card>    
          </div>   
        </ion-col>
      </ion-row>
    </ion-grid>

    <ion-grid>
      <ion-row>
        <ion-col>
          <div>
            <ion-card class="ion-text-center">
              <img height="150" Width="150" src="./assets/anti.png">
              <ion-card-content>
                <ion-card-title [ngStyle]="{'color':'#222428', 'font-weight':'700', 'margin-top':'10px'}">Antibiotics</ion-card-title>
                <p>An antibiotic is a type of antimicrobial substance active against bacteria. It is the most important type of antibacterial agent for fighting bacterial infections, and antibiotic medications are widely used in the treatment and prevention of such infections. They may either kill or inhibit the growth of bacteria.</p> 
                <ion-button [routerLink]="['/antibts']" shape="round" class="log-btn"><ion-icon name="chevron-forward-sharp"></ion-icon><ion-icon name="chevron-forward-sharp"></ion-icon><ion-icon name="chevron-forward-sharp"></ion-icon></ion-button>   
              </ion-card-content>
            </ion-card>    
          </div>   
        </ion-col>
      </ion-row>
    </ion-grid>
  
  
  
    <ion-grid>
      <ion-row>
        <ion-col>
          <div>
            <ion-card class="ion-text-center">
              <img height="150" Width="150" src="./assets/multi.png">
              <ion-card-content>
                <ion-card-title [ngStyle]="{'color':'#222428', 'font-weight':'700', 'margin-top':'10px'}">Multivitamins and Minerals</ion-card-title>
                <p>Multivitamins and minerals is a combination of many different vitamins and minerals that are normally found in foods and other natural sources. Multivitamins and minerals are used to provide substances that are not taken in through the diet.</p> 
                <ion-button [routerLink]="['/multi']" shape="round" class="log-btn"><ion-icon name="chevron-forward-sharp"></ion-icon><ion-icon name="chevron-forward-sharp"></ion-icon><ion-icon name="chevron-forward-sharp"></ion-icon></ion-button>    
              </ion-card-content>
            </ion-card>    
          </div>   
        </ion-col>
      </ion-row>
    </ion-grid>
  
  
  
  
    <ion-grid>
      <ion-row>
        <ion-col>
          <div>
            <ion-card class="ion-text-center">
              <img height="150" Width="150" src="./assets/wound.png">
              <ion-card-content>
                <ion-card-title [ngStyle]="{'color':'#222428', 'font-weight':'700', 'margin-top':'10px'}">Wound Care</ion-card-title>
                <p>By keeping continual attention on the wound dressings and bandages the risk for infection and other complications is greatly decreased. A health professional can make medically-important decisions through changing the dressings, noting the wound’s progress, as well as by making observations of bleeding, temperature, discharge and smell. In general, wounds should be cleaned once a day with disinfectant specific to wound care, clean water or saline, as well as applying clean dressings.</p> 
                <ion-button [routerLink]="['/wound']" shape="round" class="log-btn"><ion-icon name="chevron-forward-sharp"></ion-icon><ion-icon name="chevron-forward-sharp"></ion-icon><ion-icon name="chevron-forward-sharp"></ion-icon></ion-button>  
              </ion-card-content>
            </ion-card>    
          </div>   
        </ion-col>
      </ion-row>
    </ion-grid>
  
  </ion-content>
  
  
    
